» Ubuntu » Packages » trusty (14.04LTS) » Source » web » libapache2-mod-defensible
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libapache2-mod-defensible (1.4-3.1ubuntu2) [universe]

Links for libapache2-mod-defensible

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Julien Danjou

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libapache2-mod-defensible
module for Apache2 which provides DNSBL usage

Other Packages Related to libapache2-mod-defensible

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.0)
    helper programs for debian/rules
  • adep: dh-apache2
    virtual package provided by apache2-dev
  • adep: apache2-dev (>= 2.2.3-2)
    Apache HTTP Server (development headers)
  • adep: dh-autoreconf
    debhelper add-on to call autoreconf and clean up after the build

Download libapache2-mod-defensible

FileSize (in kB)MD5 checksum
libapache2-mod-defensible_1.4-3.1ubuntu2.dsc 1.6 kB 0addc1825bb21f079814f0284ea1f244
libapache2-mod-defensible_1.4.orig.tar.gz 300.9 kB 966fbf324a5b38ab32da9af6e0f9ff5e
libapache2-mod-defensible_1.4-3.1ubuntu2.debian.tar.gz 3.8 kB 34e9662e52e5a540e9e22bb936c1bf7f